work_item Struct Reference
Collaboration diagram for work_item:
[legend]

## Data Fields

const void * | msg
unsigned int | msg_len
struct totemknet_instance * | instance
struct totemudp_instance * | instance
struct totemudpu_instance * | instance

## Detailed Description

Definition at line 191 of file totemknet.c.

## Field Documentation

## instance [1/3]

struct totemknet_instance* work_item::instance

Definition at line 194 of file totemknet.c.

## instance [2/3]

struct totemudp_instance* work_item::instance

Definition at line 198 of file totemudp.c.

## instance [3/3]

struct totemudpu_instance* work_item::instance

Definition at line 188 of file totemudpu.c.

## msg

const void * work_item::msg

Definition at line 192 of file totemknet.c.

## msg_len

unsigned int work_item::msg_len

Definition at line 193 of file totemknet.c.

The documentation for this struct was generated from the following files:

- totemknet.c
- totemudp.c
- totemudpu.c